BODY {	BACKGROUND-COLOR: #EAAAAC; MARGIN: 5px; color: #C51418; }

.bodytext {
	FONT-SIZE: 10px; FONT-FAMILY: geneva, verdana, arial, sans-serif; COLOR: #C51418; TEXT-DECORATION: none; FONT-WEIGHT: bold;}
.bodytext a {
	FONT-SIZE: 10px; FONT-FAMILY: geneva, verdana, arial, sans-serif; COLOR: #C51418; TEXT-DECORATION: none; FONT-WEIGHT: bold;
}
.bodytext a:hover {
	FONT-SIZE: 10px; FONT-FAMILY: geneva, verdana, arial, sans-serif; COLOR: #EAAAAC; TEXT-DECORATION: none; FONT-WEIGHT: bold;
}
.bodytextnb {
	FONT-SIZE: 10px; FONT-FAMILY: geneva, verdana, arial, sans-serif; COLOR: #C51418; TEXT-DECORATION: none;
}
.bodytextdg {
	FONT-SIZE: 10px; FONT-FAMILY: geneva, verdana, arial, sans-serif; COLOR: #808080; TEXT-DECORATION: none;
}
.headtext {
	FONT-SIZE: 18px; FONT-FAMILY: geneva, verdana, arial, sans-serif; COLOR: #C51418; TEXT-DECORATION: none; FONT-WEIGHT: bold;
}

INPUT {	BORDER-BOTTOM: #808080 1px solid; BORDER-LEFT: #808080 1px solid; BORDER-RIGHT: #808080 1px solid; BORDER-TOP: #808080 1px solid; FONT-FAMILY: MS Sans Serif; FONT-SIZE: 9px; COLOR: #808080; background-color: #C51418; HEIGHT: 17px }

A:link {	FONT-SIZE: 10px; FONT-FAMILY: geneva, verdana, arial, sans-serif; COLOR: #C51418; TEXT-DECORATION: none; FONT-WEIGHT: bold; }

A:visited {	COLOR: #FFFFFF; text-decoration: none }

A:active {	COLOR: #2253FF }

A:hover {	FONT-SIZE: 10px; FONT-FAMILY: geneva, verdana, arial, sans-serif; COLOR: #EAAAAC; TEXT-DECORATION: none; FONT-WEIGHT: bold; }


.fieldTitle {	COLOR: #FFFFFF; FONT-FAMILY: Verdana; FONT-SIZE: 9px; FONT-WEIGHT: bold}

.headTitle {	COLOR: #FFFFFF; FONT-FAMILY: Verdana; FONT-SIZE: 10px; FONT-WEIGHT: bold}

.bodyCopy {	COLOR: #FFFFFF; FONT-FAMILY: Verdana; FONT-SIZE: 9px }

.smallCopy {	COLOR: #FFFFFF; FONT-FAMILY: Verdana; FONT-SIZE: 8px;}

.ylwTable { background-color: #F5F2A6; border: 1px solid #C51418; font-family: geneva, verdana, arial, sans-serif; font-size: 10px; color: #C51418; padding: 7px; }

.blueTable {	background-color: #2253FF; border-top:1px solid #FFFFFF; border-bottom:1px solid #FFFFFF; border-left:1px solid #FFFFFF; border-right:1px solid #FFFFFF; font-family: Verdana; font-size: 9px; color: #FFFFFF }

.blueTableSm {	background-color: #2253FF; border-top:1px solid #FFFFFF; border-bottom:1px solid #FFFFFF; border-left:1px solid #FFFFFF; border-right:1px solid #FFFFFF; font-family: Verdana; font-size: 8px; color: #FFFFFF }


